using System.Text.Json.Serialization;

namespace DataSharing.Share.Dtos
{
    public class UserInfo
    {
        /// <summary>
        /// 用户ID
        /// </summary>
      [JsonPropertyName("userId")]
        public string? UserId { get; set; }

        /// <summary>
        /// 用户姓名
        /// </summary>
        [JsonPropertyName("userName")]
        public string? UserName { get; set; }

        /// <summary>
        /// 部门Code
        /// </summary>
        [JsonPropertyName("orgCode")]
        public string? OrgCode { get; set; }

        /// <summary>
        /// 部门名称
        /// </summary>
        [JsonPropertyName("orgName")]
        public string? OrgName { get; set; }
    }
}
